Subject: Re: bug#15991: 24.3.50; Wishlist: Make test suite user-friendlier

From: Glenn Morris <[email-masked]>
Date: Sat, 28 Jun 2014 13:12:03 -0400

I changed it so that `make tramp-tests': i) always runs the tests, and
ii) does no logging at all (ie, writes to stdout).

Whereas `make tramp-tests.log' writes to the .log file, only if that is
out of date.

I think that makes sense?

Almost anything is possible of course, but I don't want to add too many
different options for running things, in case it all gets too confusing.